Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 06:20:34 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund samar                    Bot:  Hi again! Bot:  Please enter your name Customer:  samar Bot:  Hi Samar ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days t
 o process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0536956299            10:05 AM, 12th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           10:06 AM, 12th Mar                   Juhi                   As we see here you are contacting us rega
 rding the return process.           10:06 AM, 12th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           10:07 AM, 12th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           10:14 AM, 12th Mar                   Juhi                   Hi , I have not received a response from you still, please confirm if we are still connected?           10:16 AM, 12th Mar                     samar                    Hi           10:17 AM, 12th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           10:17 AM, 12th Mar                     samar                    6281055903           10:18 AM, 12th Mar                   Juhi                   Thank you for sharing the details. Please allow me a moment to check this for you.           10:18 AM, 12th Mar                   Juhi                
    SAR 27.65 has been refunded on 8th Mar and it will reflect in your account within 7-14 working days.           10:19 AM, 12th Mar                     samar                    Okay thank you           10:19 AM, 12th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:20 AM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2232855